<%@ page language="java" %>
<%@ taglib prefix="ether" tagdir="/WEB-INF/tags" %>
<%@ taglib prefix="spring" uri="http://www.springframework.org/tags" %>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<HTML>
<HEAD>
    <meta http-equiv="content-type" content="text/html; charset=iso-8859-1">
    <META HTTP-EQUIV="PRAGMA" CONTENT="NO-CACHE">

    <title><spring:message code="title"/></title>
    <link rel="shortcut icon" href="<html:rewrite page='/resources/images/megapoli/favicon.ico'/>">

    <ether:htmlCss cssFile="button"/>
    <ether:htmlCss cssFile="complexButton"/>
    <ether:htmlCss cssFile="TwitterLogin/front"/>
    <ether:htmlCss cssFile="jquery-ui-1.8.16.custom/jquery-ui-1.8.16.custom"/>
    <ether:htmlCss cssFile="ether"/>
    <ether:htmlCss cssFile="statistics"/>

    <ether:htmlJs jsFile="library/jquery-1.4.2.min"/>
    <ether:htmlJs jsFile="library/jquery.class"/>
    <ether:htmlJs jsFile="library/jquery.protify-0.3"/>
    <ether:htmlJs jsFile="classesForJQuery/etherHelper"/>
    <ether:htmlJs jsFile="classesForJQuery/Button"/>
    <ether:htmlJs jsFile="classesForJQuery/ComplexButton"/>
    <ether:htmlJs jsFile="classesForJQuery/LoginButton"/>
    <ether:htmlJs jsFile="classesForJQuery/Slide"/>
    <ether:htmlJs jsFile="TwitterLogin/javascripts/jquery.tipsy"/>
    <ether:htmlJs jsFile="jquery-ui-1.8.16.custom/js/jquery-ui-1.8.16.custom.min"/>

    <ether:htmlJsp jspFile="statistics-script"/>

</HEAD>

<BODY>

<div class="pageWrapper">

    <%-- ****************** TITLE & TOOLS ****************** --%>
    <div class="containerTop">
        <div id="title" class="containerTitle containerToDrag">
            <div><spring:message code="title"/></div>
            <div>&nbsp;&nbsp;&nbsp;&nbsp;<img src="resources/images/cloud_half.png" width="88px" height="35px"/></div>
        </div>

        <div id="login" class="loginToClick containerToDrag">
            <img id="login_bg" class="loginToClick" src='resources/images/cloud.png' width="88px" height="71px"/>
            <img id="login_button" class="loginToClick" src='resources/images/Milky/Chat.png' width="30px" height="30px"/>

            <div id="login_text">
                <div id="login_text_title"><spring:message code="label.connection"/></div>
                <div id="login_text_content">
                    <spring:message code="label.firstname"/> : <input type="text" size="30"><BR/><BR/>
                    <spring:message code="label.lastname"/> : <input type="text" size="30"><BR/><BR/><BR/>

                    <div style="float:right">
                        <button><spring:message code="label.connection"/></button>
                    </div>
                </div>
            </div>
        </div>

        <div id="home" class="cloud containerCloud containerToDrag"><img id="home_button" src="resources/images/Milky/Home.png" width="40px" height="40px"/></div>
        <div id="language" class="cloud containerCloud containerToDrag">
            <img id="language_button" src='resources/images/<spring:message code="label.language.to.switch"/>.png' width="30px" height="30px"/>
        </div>
        <div id="mail" class="cloud containerCloud containerToDrag"><img id="mail_button" src='resources/images/Milky/mail_add.png' width="40px" height="40px"/></div>
        <div id="copy" class="cloud containerCloud containerToDrag">
            <div id="copy1">&copy; 2012-2013</div>
            <div id="copy2">ETHER / CNRS</div>
        </div>

        <div class="menuCircle" id="menuCircle"></div>

    </div>

    <div id="containerMiddle"></div>

    <script type="text/javascript">
        var texts = $A( "" );

        new InterfaceStatistics();
    </script>

</BODY>
</HTML>
